body {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
p, font {
	font-family:		Tahoma, Geneva, sans-serif;
  text-align: left!important;
}
td, th {
	font-family:		Tahoma, Geneva, sans-serif;
	font-size: 10pt;
}
a {
	color: #4464ad;
}
.highlight {
	background-color: #AFC4ED;
}
.cnsdhfj {
	position: relative;
	z-index: 2;
	color: #0A0064;
	text-decoration: none;
	font-size: 16pt;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 2px;
}
.cnsdhfj:hover {
	color: #009;
}
a:hover {
	color: #03C;
}
img {
	border: 0px;
}
.search-form {
	border:1px solid #898989;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-right: 3px;
	padding-left: 3px;
	background-image: url(../images/search.gif);
	background-repeat: no-repeat;
	background-position: 142px center;
	width: 160px;
	color: #3c64af;
	font-size: 11px;
	background-color: #FFF;
}
hr {
	background-color: #999;
	height:1px;
	border:0px solid #898989;
}
.shapdd {
	background-image: url(../images/shapdd.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.lniz {
	background-image: url(../images/lnizz.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#sfdgiebgfhtr a {
	font-size: 8pt;
	color: #00C;
	text-decoration: underline;
}
#sfdgiebgfhtr a:hover {
	color: #930;
}
#menuverh a {
	font-size: 10pt;
	color: #03F;
	font-weight: bold;
	text-decoration: underline;
}
#menuverh a:hover {
	color: #639;
}

.gugo {
	color: #DFDFDF;
	text-decoration: none;
}
.gugo:hover {
	color: #FFF;
	text-decoration: none;
}
.componentheading, .contentheading {
	color: #1a307c;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	background-image: url(../images/bgtitlkontpolosa.gif);
	background-repeat: repeat-x;
	background-position: top left;
}
.verhkontent {
	background-image: url(../images/verhkontent.jpg);
	background-repeat: repeat-x;
	background-position: top center;
}
#kont p {
	font-family: Tahoma, Geneva, sans-serif;
	text-indent: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #DEEAFE;
	border: 1px solid #FFF;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #A9C6F5;
}
div.target b {
	margin-bottom: 10px;
	margin-left: 5px;
}
div.target ul {
	list-style: none;
	display: inline;
}
div.target li, div.fontr a {
	cursor: pointer;
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
	float:left;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	margin-bottom: 3px;
	margin-top: 2px;
	padding-right: 3px;
	padding-left: 3px;
}
.targetli {
	cursor: pointer;
	margin-left: 5px;
	margin-right: 5px;
	float:left;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	margin-bottom: 3px;
	margin-top: 2px;
	padding-right: 3px;
	padding-left: 3px;
	border-bottom: 1px dotted #06F;
}
li.simpleon {
	color: #06F;
	border-bottom: 1px dotted #06F;
}
li.simpleoff {
	color: red;
	border-bottom: 1px dotted #06F;
}
div.container1 td, div.container1 th {
	font-size:7px
}
div.container2 td, div.container2 th {
	font-size:10px
}
div.container3 td, div.container3 th {
	font-size:12px
}
div.container4 td, div.container4 th {
	font-size:14px
}
div.container5 td, div.container5 th {
	font-size:16px
}
.no-display {
	DISPLAY: none
}
.bubbleInfo {
	position: relative;
	margin:0px;
}
.popup {
	position: absolute;
	left:0px;
	display: none;
	z-index: 999;
}
.news_block_right {
	border-left:1px solid #acacac;
	padding:0px;
	width:220px;
}
.news_block_right .module_title {
	background-color:#D2DCF7;
	text-align:center;
	font-weight:bold;
	padding:5px 10px;
}
.news_block_item_title {
	border-top:1px dotted #999;
	font-weight:bold;
	padding:5px 10px;
}
.news_block_item_text {
	padding:5px 10px;
	font-size:11px;
}
.news_block_item_rm {
	background-color:#f1f7fe;
	padding:5px 10px;
	text-align:right;
	font-size:10px;
}







#mxcpr {
    display: none!important;
}
.video-responsive {
    margin: -17px 0;
}
#price-slider{
    margin-left: 20px;
    margin-top: 14px;
    height: 7px;
    border: none;
    background: url(../images/slider-bg.png);
    width: 216px;
}

#price-slider span{
    outline: none;
    border: none;
    top: -3px;
    width: 13px;
    height: 14px;
    background: url(../images/slider-handle.png);
}

.ui-slider-horizontal .ui-slider-range{
    top:1px;
}

.ui-widget-header{
    background: url(../images/slider-progress.png) repeat-x 50% 50%!important;
}
.jshop_filters {
    border: 1px solid #C6C6C3;
    width: 728px;
    margin: 0 auto 20px auto;
}
.jshop_filters .button,
#payment_submit,
[name="finish_registration"],
#shipping_form .button,
.jshop.address_block .button
{
    background-color: #000000;
    background-image: linear-gradient(to bottom, #606EA5, #566396);
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    min-width: 112px;
    border: none;
    cursor: pointer;
}
.clear_filter{
    color: #5E6CA2;
    font-family: Arial;
    font-size: 14px!important;
    display: inline-block!important;
}
.content-title {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #C6C6C3;
    height: 41px;
    width: 100%;
}
.maintitle {
    color: #555555;
    display: inline-block;
    float: left;
    font-family: Arial;
    font-size: 18px;
    height: 41px;
    line-height: 41px;
    padding-left: 20px;
}
.jshop_filters form {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    padding: 20px;
    width: 688px;
}
.characteristic_name {
    color: #555555;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    height: 14px;
    margin-bottom: 17px;
    text-shadow: 1px 1px 1px #FFFFFF;
    width: 100%;
}
.jshop_filters label {
    color: #424242;
    font-family: Arial;
    font-size: 14px;
    font-style: normal;
    line-height: 12px;
    position: relative;
    white-space: nowrap;
}
.filter_characteristic input {
    margin: 0px!important;
}
.span1,
.span2,
.span3,
.span4 {
    margin: 0 5px;
    color: #424242;
    font-family: Arial;
    font-size: 12px;
}
.span2 {
    margin-right: 20px;
}
.filter_price input{
    width: 50px;
}
.filter_price {
    display: inline-block;
    margin-right: 100px;
}
.characteristic_item {
    float: left;
    margin: 0;
    width: 50%;
}
.filter_characteristic:after,
.item-page:after
{
    display: block;
    content: '';
    clear: both;
}
.filter_characteristic {
    margin-top: 20px;
    display: none;
}
.all-sets {
    margin-top: 20px;
    background: url("../images/buls.png") no-repeat scroll left top transparent;
    color: #5E6CA2;
    display: inline-block;
    font-family: Arial;
    font-size: 14px;
    height: 14px;
    line-height: 12px;
    margin-left: 7px;
    padding-left: 20px;
}
.hide-sets {
    background: url("../images/buls.png") no-repeat scroll left -14px transparent;
    color: #5E6CA2;
    display: inline-block;
    font-family: Arial;
    font-size: 14px;
    height: 14px;
    line-height: 12px;
    margin-left: 7px;
    padding-left: 20px;
}
table.cart th {
    text-align: center;
    background-color: #C3C7DA;
    padding: 1px;
    color: #555555;
    font-family: Arial;
    font-size: 18px;
}
.jshop.cart img.jshop_img {
    padding: 1px;
    text-align: center;
    border: 1px solid #808080!important;
    height: 125px;
    width: 125px;
}
form[name="updateCart"]{
    padding: 0 50px;
}
table.cart td {
    vertical-align: middle;
    text-align: center;
}
.jshop .cart .product_name {
    text-align: center;
}
.jshop .cart .product_name a{
    color: #5E6CA2!important;
    font-family: Tahoma;
    font-size: 16px!important;
}
tr#checkout td.td_1 a{
    text-align: left;
    font-weight: bold;
    font-family: Tahoma;
    color: #5E6CA2!important;
}
tr#checkout td.td_2 a{
    color: #5E6CA2!important;
    text-align: right;
    font-family: Tahoma;
    font-weight: bold;
}
.jshop.address_block form {
    display: table;
    margin: 0 auto;
}
div.jshop_register {
    width: 100%;
    text-align: left;
    padding: 10px;
    padding-left: 0px;
}
.jshop.address_block .button,
#shipping_form .button,
#payment_submit
{
    margin: 0 auto;
    display: block;
}
.jshop_register .name {
    width: 215px!important;
}
td.jshop_order_step {
    background-color: #C3C7DA;
}
.not_active_step {
    color: #555555!important;
}
#active_step {
    color: #222!important;
}
.jshop_order_step.active {
    background-color: #9BA7DD!important;
    padding-top: 2px!important;
}
.jshop_order_step a {
    color: #5E6CA2!important;
    vertical-align: top;
    text-decoration: underline;
    font-size: 16px;
}
#payment_form,
#shipping_form
{
    display: table;
    margin: 0 auto;
}
.shipping_delivery {
    padding-left: 25px;
    font-size: 12px;
    color: #595959;
}
#order_add_info {
    width: 490px;
    resize: none;
}
.cart_empty_text {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    font-family: Tahoma;
    color: #5E6CA2;
    margin: 30px;
}

.left-logo > a {
    display: block;
    height: 80px;
    position: absolute;
    width: 410px;
}

.componentheading, .contentheading {
    color: #1a307c;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18pt;
    font-weight: bold;
}
.custom.catalog-prod {
    margin-bottom: 20px;
}
.custom.catalog-prod td:nth-child(2){
    background: url("../images/podmenu.jpg");
    border-bottom: 1px solid #939393;
}
.custom.catalog-prod tr{
    background: url("../images/podmenu.jpg");
}
.custom.catalog-prod td:nth-child(4){
    background-image: url(../images/kosaja.jpg);
    vertical-align: top;
}
.jshop_list_category > table > tbody > tr > td{
    border: 1px dotted #C0C0C0;
    padding: 10px;

}
.jshop_list_category > table {
    border-spacing: 7px 5px;
    border-collapse: separate;
}
a:hover {
    color: #03C;
}
a {
    color: #4464ad;
}
.jshop_categ {
    text-align: center;
}
.jshop_categ .category {
    margin: 0 auto;
}
.category_short_description {
    margin: 0;
}
table {
    float: none;
}
.item-page #block-system-main table {
    float: right;
}
.box_products_sorting,
.box_products_count_to_page
{
    font-size: 12px;
}
.jshop_pagination ul {
    list-style: none;
}
.jshop_pagination li {
    float: left;
    font-size: 13px;
    margin: 0 4px;
}
.jshop_pagination li a{
    font-weight: bold;
}
.jshop_pagination .pagination-start a,
.jshop_pagination .pagination-prev a,
.jshop_pagination .pagination-next a,
.jshop_pagination .pagination-end a {
    font-weight: normal;
}
.search-block {
    position: absolute;
    margin-top: -40px;
    margin-left: 200px;
}
.jshop_list_category .category .image {
    text-align: center;
}
.container {
    padding-top: 20px;
    position: relative;
    width: 100%;
    background: #f4f4f4;
}

.content {
    padding: 10px;
    margin: 0 30px 0 30px;
    background: url("../images/verhkontent.jpg") repeat-x;
    border: 1px solid gray;
    border-radius: 5px;
    box-shadow: 0 0 20px grey;
}
.jshop_list_product .image_block img{
    height: 138px!important;
    width: 160px!important;
}
.jshop_categ img.jshop_img {
    FILTER: alpha(opacity=70);
    opacity: .70;
    moz-opacity: .70
}
.jshop_categ img.jshop_img:hover {
    FILTER: alpha(opacity=100);
    opacity: 1;
    moz-opacity: 1;
}
.button_buy,
.jshop.productfull .buttons .button
{
    background: url("../images/tov-buy.png") no-repeat scroll 0 0 transparent;
    height: 28px;
    display: inline-block;
    color: transparent!important;
    width: 83px;
    border: none;
    cursor: pointer;
}
.button_buy:hover {
    color: transparent!important;
}
.jshop_list_product .product .name {
    font-size: 16px;
    font-weight: bold;

}
.breadcrumb {
    list-style: none;
    margin: 0;
    padding: 0;
}

.breadcrumb li {
    float: left;
    margin: 0 5px;
}
.breadcrumb li:nth-child(1),
.breadcrumb li:nth-child(2),
.breadcrumb li:nth-child(3) {
    display: none;
}
.breadcrumb a {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 10pt;
    color: #4464ad;
}
.breadcrumb span {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 10pt;
}
.breadcrumb:after {
    display: block;
    content: "";
    clear: both;
}
.jshop.productfull > [name="product"] > h1 {
    font-size: 2em;
    font-family: Tahoma, Geneva, sans-serif;
}
.jshop_pagination strong {
    margin: 0 2px;
}
.icon-arrow-up-3 {
    position: relative;
    top: 2px;
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url("../images/sort_asc.png")no-repeat;
}
.icon-arrow-down-3 {
    position: relative;
    top: 2px;
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url("../images/sort_desc.png")no-repeat;
}
.filters.btn-toolbar.clearfix {
    border: none;
}
.filters.btn-toolbar.clearfix .btn-group {
    float: left;
    margin-right: 20px;
}
.pagination {
    text-align: center;
}
.newsflash-vert {
    list-style: none;
    padding: 0 0 0 5px;
}
.newsflash-title {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18pt;
    font-weight: bold;
}
.content-category > h1 {
    color: #1a307c;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18pt;
    font-weight: bold;
    margin: 0;
}
.item-page {
    border: 1px solid #C0C0C0;
    padding: 8px;
    margin-top: 10px;
}
.page-header h2 {
    font-size: large;
    color: rgb(27, 49, 124);
    font-family: Tahoma, Geneva, sans-serif;
    text-align: center;
}
.createdby {
    color: #236857;
    font-weight: bold;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 10pt;
}
.video-responsive {
    width: 500px;
    padding-bottom: 350px;
}
.content-category > h2 {
    color: #1a307c;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18pt;
    font-weight: bold;
    margin: 0;
}
#jshop_module_cart {
    border-radius: 10px;
    margin-left: 260px;
    margin-top: -187px;
    padding: 1px 5px 1px 77px;
    background: url(../images/korztop-pic.png) 19px center no-repeat,rgba(221, 221, 221, 0.9);
    position: fixed;
    min-width: 130px;
    z-index: 100000;
}